html, body  
	{ 
	 text-align: center; 
	 font-size: 0.9em; 
	 font-family: arial, helvetica, tahoma, verdana, sans-serif;
	 background-color: #ffe88f;
	}
	
img 
  {
	border-style: solid;
	border-color: #663300; 
	}
a 
	{color: #c60000; 
	 font-size: 1em;
	}
a:visited 
	{color: #aa0000;
	}
a:hover 
	{color: #ff6633;
	}
blockquote
{font-style: italic;
 font-size: 0.9em;
 margin-bottom: 0.5em;
 }	
 
 #next
{
float: right;
width: 300px;
text-align: right;
}

#previous
{
float: left;
width: 300px;
text-align: left;
 }
 
#strona
  {
  width: 780px;
  margin: 0px auto;
  
  }
